﻿@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-ExtraLighthga41rxz.woff2') format('woff2'),
		url('../woff/EDF2020W05-ExtraLighthga41rxz.woff') format('woff');
	font-weight:200;
	font-style:normal;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-Lightsadfibfo.woff2') format('woff2'),
		url('../woff/EDF2020W05-Lightsadfibfo.woff') format('woff');
	font-weight:300;
	font-style:normal;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-LightItalic1kalfdi4.woff2') format('woff2'),
		url('../woff/EDF2020W05-LightItalic1kalfdi4.woff') format('woff');
	font-weight:300;
	font-style:italic;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-Regulartbz5ynmo.woff2') format('woff2'),
		url('../woff/EDF2020W05-Regulartbz5ynmo.woff') format('woff');
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-Italicgruostwn.woff2') format('woff2'),
		url('../woff/EDF2020W05-Italicgruostwn.woff') format('woff');
	font-weight:400;
	font-style:italic;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-Boldbxpi5nli.woff2') format('woff2'),
		url('../woff/EDF2020W05-Boldbxpi5nli.woff') format('woff');
	font-weight:700;
	font-style:normal;
}

@font-face {
	font-family:'EDF 2020';
	src:url('../woff2/EDF2020W05-ExtraBoldwnv9rh3e.woff2') format('woff2'),
		url('../woff/EDF2020W05-ExtraBoldwnv9rh3e.woff') format('woff');
	font-weight:800;
	font-style:normal;
}
